{
    "consumers": {
        "login": "Login",
        "logout": "Logout",
        "password": "Passwort",
        "mail": "Mail",
        "user_page": "Benutzerseite",
        "sign_in_ad": "Einloggen um eigene Objektlisten anzulegen.",
        "add_object_to": "Objekt hinzuf\u00fcgen zur Liste",
        "remove_from": "Entfernen aus",
        "merklisten": "Merklisten",
        "add_a_new_list": "Neue Liste anlegen",
        "send": "Abschicken",
        "list_title": "Listentitel",
        "delete": "L\u00f6schen",
        "hide": "Verstecken",
        "download_as_text_file": "Als Textdatei herunterladen",
        "download_as_html_file": "Als HTML-Datei herunterladen",
        "list": "Merkliste",
        "your_lists": "Ihre Merklisten",
        "username": "Benutzername",
        "active_list": "Aktive Liste",
        "this_list_is_empty": "Diese Liste ist leer!",
        "return_to_user_page": "Zur\u00fcck zur Benutzerseite",
        "publish": "Ver\u00f6ffentlichen"
    }
}